exp_exec_prefix = /apache2
exp_bindir = /apache2/bin
exp_sbindir = /apache2/bin
exp_libdir = /apache2/lib
exp_libexecdir = /apache2/modules
exp_mandir = /apache2/man
exp_sysconfdir = /apache2/conf
exp_datadir = /apache2
exp_installbuilddir = /apache2/build
exp_errordir = /apache2/error
exp_iconsdir = /apache2/icons
exp_htdocsdir = /apache2/htdocs
exp_manualdir = /apache2/manual
exp_cgidir = /apache2/cgi-bin
exp_includedir = /apache2/include
exp_localstatedir = /apache2
exp_runtimedir = /apache2/logs
exp_logfiledir = /apache2/logs
exp_proxycachedir = /apache2/proxy
SHLTCFLAGS =
LTCFLAGS =
MKINSTALLDIRS = /apache2/build/mkdir.sh
INSTALL = $(LIBTOOL) --mode=install /apache2/build/install.sh -c
CRYPT_LIBS =
SSL_LIBS = -lssl -lcrypto
MPM_NAME = mpmt_os2
NONPORTABLE_SUPPORT = checkgid
INSTALL_DSO = yes
progname = httpd
OS = os2
SHLIBPATH_VAR =
AP_BUILD_SRCLIB_DIRS = pcre
AP_CLEAN_SRCLIB_DIRS = pcre
bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/bin
cgidir = ${datadir}/cgi-bin
logfiledir = ${localstatedir}/logs
exec_prefix = ${prefix}
datadir = ${prefix}
localstatedir = ${prefix}
mandir = ${prefix}/man
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/modules
htdocsdir = ${datadir}/htdocs
manualdir = ${datadir}/manual
includedir = ${prefix}/include
errordir = ${datadir}/error
iconsdir = ${datadir}/icons
sysconfdir = ${prefix}/conf
installbuilddir = ${datadir}/build
runtimedir = ${localstatedir}/logs
proxycachedir = ${localstatedir}/proxy
other_targets = os2core
progname = httpd
prefix = /apache2
AWK = gawk
CC = gcc
CPP = gcc -E
CXX = g++
CPPFLAGS =
CFLAGS = -D__EMX__ -DOS2 -Zomf -DTCPV40HDRS -D__ST_MT_ERRNO__ -O2 -static-libgcc
CXXFLAGS = -D__EMX__ -DOS2 -Zomf -DTCPV40HDRS -D__ST_MT_ERRNO__ -O2
LTFLAGS =
LDFLAGS = -Zomf -Zexe -Zmap -Zargs-wild -D__ST_MT_ERRNO__ -s
LT_LDFLAGS =
SH_LDFLAGS =
LIBS =
DEFS =
INCLUDES =
NOTEST_CPPFLAGS =
NOTEST_CFLAGS =
NOTEST_CXXFLAGS =
NOTEST_LDFLAGS =
NOTEST_LIBS =
EXTRA_CPPFLAGS = -DOS2
EXTRA_CFLAGS = -D__EMX__ -DOS2 -Zomf -DTCPV40HDRS -D__ST_MT_ERRNO__ -O2 -static-libgcc -Zmt
EXTRA_CXXFLAGS =
EXTRA_LDFLAGS = -Lu:/extras/lib -L/extras/lib
EXTRA_LIBS =
EXTRA_INCLUDES = -I$(includedir) -I. -I/extras/include/apr-1 -Iu:/extras/include
LIBTOOL = U:/DEV/httpd-2.2.20/srclib/apr/build/aplibtool
SHELL = sh
RSYNC =
SH_LIBS = $(ALL_LIBS)
SH_LIBTOOL = U:/DEV/httpd-2.2.20/srclib/apr/build/aplibtool --shared --export-all
MK_IMPLIB = emximp
MKDEP = $(CC) -MM
INSTALL_PROG_FLAGS = -e .exe
APR_BINDIR = /extras/bin
APR_INCLUDEDIR = /extras/include/apr-1
APR_VERSION = 1.4.5
APR_CONFIG = /extras/bin/apr-1-config
APU_BINDIR = /extras/bin
APU_INCLUDEDIR = /extras/include/apr-1
APU_VERSION = 1.3.12
APU_CONFIG = /extras/bin/apu-1-config
